<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>128 even</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">128</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>even</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Even</b> = "même" est un adverbe. <br />Il peut se placer, comme en français, devant un nom ou un pronom ou, à côté d'un verbe <br />(pour voir sa place exact <a href="292.html" class="num_link">292</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>Even</b> my little sister knows that. <b>Even</b> I know.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Même pa petite soeur sait cela. Même moi, je le sais.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">She's travelled everywhere. She's <b>even</b> been to Alaska.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle a voyagé partout. Elle est même allée en Alaska.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Not even</b> = "même pas" (attention à l'ordre des mots.)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I don't like wine. I do<b>n't even</b> like champagne.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'aime pas le vin. Je n'aime même pas le champagne.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Even</b> = "encore", devant un <u>comparatif</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">It's <b>even</b> colderthan last year.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il fait encore plus froid que l'année dernière.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Ne condondez pas <b>even</b> et <b>even if</b> (= "même si").</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							I like you <b>even if</b> you don't like me. <span class="fr"> (et non </span>... <span class="txt_barre">even you don't like me.</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je t'aime bien, même si tu ne m'aimes pas.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>even though</i> <a href="27.html" class="num_link">27</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>